@font-face { font-family: 'source_sans_proregular'; src: url('../fonts/sourcesanspro-regular-webfont.eot'); src: url('../fonts/sourcesanspro-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/sourcesanspro-regular-webfont.woff2') format('woff2'), url('../fonts/sourcesanspro-regular-webfont.woff') format('woff'), url('../fonts/sourcesanspro-regular-webfont.ttf') format('truetype'), url('../fonts/sourcesanspro-regular-webfont.svg#source_sans_proregular') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'open_sansregular'; src: url('../fonts/opensans-regular-webfont-webfont.eot'); src: url('../fonts/opensans-regular-webfont-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/opensans-regular-webfont-webfont.woff2') format('woff2'), url('../fonts/opensans-regular-webfont-webfont.woff') format('woff'), url('../fonts/opensans-regular-webfont-webfont.ttf') format('truetype'), url('../fonts/opensans-regular-webfont-webfont.svg#open_sansregular') format('svg'); font-weight: normal; font-style: normal; }
body { width: 100%; margin: 0; padding: 0; font-family: 'source_sans_proregular'; background-color: #ffffff; color: #000; }
.webpage-container { margin: 0 auto; }
.no-padding { padding-left: 0; padding-right: 0; }
img { max-width: 100%; vertical-align: middle; height: auto; }
.header_menu, .section_row_2, .section_row_3, .gallary, .lx, .box, .prod_detail, .header_line, .laurels_menu, .aboutus-section-2, .dashd-border, .our-team-detail, .our-team-detail p, .service-sec2, .single-portfolio-article, .blog-article, .blog-data, .blog-content, .comments-box, .contact-information, .add-ul { float: left; width: 100%; }
.header_top { background-color: #2b2b2b; }
.top-header img { background-size: cover; }
.header_menu { padding: 7px 0 0px; }
.logo_div { margin: 10px 0 0 0; padding-left: 20px; }
.logo_div li a i { color: #909193; transform-style: preserve-3d; }
.logo_div li a i:hover { color: #ffffff; transition: all 0.5s ease-in-out 0s; -webkit-transition: all 0.5s ease-in-out 0s; }
.logo_div li { margin-left: 15px; }
.search-input { position: relative; width: 175px; background-color: #2b2b2b; border: 1px solid #555555; border-radius: 1px; line-height: 22px; font-weight: normal; color: #9e9e9e; margin-right: 0px; margin-top: 5px; float: right; margin-bottom: 5px; padding: 3px 25px 3px 3px; }
.search-input:focus { background-color: #1e1e1e; -webkit-transition: all ease-out 0.5s; transition: all ease-out 0.5s; border: 1px solid #1e1e1e; color: #ffffff; }
.search-input[type="text"]::-webkit-input-placeholder {
color:#9e9e9e;
}
.search-input[type="text"]::-moz-placeholder {
color:#9e9e9e;
}
.search-box button { position: absolute; top: 0; right: 3px; background-color: transparent; border: none; margin-top: 6px; font-size: 16px; color: #9e9e9e; }
.main-menu-ul ul { float: right; list-style: none outside none; padding-left: 0; margin: 0; }
.main-menu-ul ul > li { margin-left: 10px; float: left; display: block; position: relative; padding-bottom: 25px; }
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus { background-color: transparent; }
.header_bottom { background-color: #fff; }
.main_menu { background-color: #fff; border: none; margin-bottom: 0; margin-right: 0px; margin-top: 16px; }
.main-menu-ul > ul > li > a { color: #818181; font-size: 18px; padding: 10px 15px; text-transform: capitalize; line-height: 20px; display: block; position: relative; transition: all 0.5s ease-in-out 0s; -webkit-transition: all 0.5s ease-in-out 0s; font-family: open_sansregular; font-weight: 300; border-radius: 5px; }
.dropdown-menu li:hover .sub-menu { visibility: visible; }
.main-menu-ul ul .open .dropdown-menu > li > a { color: #ffffff; }
.main-menu-ul ul li:hover ul { opacity: 1; visibility: visible; }
.main-menu-ul ul li:hover ul li ul { opacity: 0; visibility: hidden; }
.main-menu-ul ul li ul li:hover ul { opacity: 1; z-index: 1; visibility: visible; }
.main-menu-ul > ul li ul { background-color: #fff; text-align: center; opacity: 0; visibility: hidden; position: absolute; z-index: 999; min-width: 165px; top: 100%; }
.main-menu-ul ul li ul ul { right: 100%; top: 0; margin: 0; }
.main-menu-ul ul li ul li { margin-left: 0; width: 100%; padding: 0; }
.main-menu-ul ul li ul > li > a { color: #818181; font-size: 15px; text-transform: capitalize; clear: both; display: block; font-weight: 300; line-height: 1.42857; font-size: 16px; font-family: open_sansregular; padding: 10px 15px; white-space: nowrap; transition: all 0.5s ease-in-out 0s; -webkit-transition: all 0.5s ease-in-out 0s; text-align: left; }
.main-menu-ul ul > li > ul > li > a:hover, .blog_dorp > li > a:focus { background-color: #F58634; color: #fff; text-decoration: none; font-weight: 300; }
.logo { }
.color_txt { color: #12bbd5; }
.color_txt:active, .color_txt:focus { color: #12bbd5; text-decoration: none; }
.section_row_1 > h2 { font-size: 28px; margin-top: 35px; text-align: center; font-style: normal; color: #212226; line-height: 1.3; text-transform: uppercase; }
.section_row_1 > p { font-size: 28px; text-align: center; font-style: normal; color: #212226; line-height: 1.3; text-transform: uppercase; }
.section_row_1 p a { color: #12bbd5; }
.slider_button { top: 40%; width: auto; bottom: auto; opacity: 1; }
.slider_button:hover { opacity: 0.5; }
.item { height: auto !important; position: relative; }
.caption-text { position: absolute; top: 26%; right: 20%; text-align: center; }
.caption-text h2 { background-color: #12bbd5; color: #ffffff; font-size: 35px; padding: 2px 4px; text-align: center; width: 92%; margin: 0 auto 15px auto; text-transform: uppercase; }
.caption-text p { color: #1e1e1e; font-size: 35px; font-family: Scada-Bold; text-align: center; margin-bottom: 24px; line-height: 24px; text-transform: uppercase; }
.caption-text a { background-color: #1e1e1e; color: #ffffff; font-size: 16px; text-align: center; padding: 8px 20px; display: inline-block; -webkit-transition: all linear 0.2s; transition: all linear 0.2s; border: 1px solid #1e1e1e; text-transform: capitalize; }
.caption-text a:hover { background-color: transparent; color: #1e1e1e; border-radius: 10px; border: 1px solid #1e1e1e; transition: all 0.5s ease-in-out 0s; -webkit-transition: all 0.5s ease-in-out 0s; }
.banner { width: 100%; }
.row_img > img { position: relative; border: 5px solid #f5f5f5; box-shadow: 0 0 1px 0 rgba(0, 0, 0, 0.33); max-width: 100%; }
.row_img > p { background-image: url(../images/img-bg.png); background-size: cover; background-position: center center; background-repeat: no-repeat; color: rgb(254, 254, 254); font-size: 22px; padding: 2px 0; position: absolute; top: 85px; left: 10%; width: 80%; text-transform: uppercase; }
.row_img > p > span { font-size: 15px; margin-left: 8px; text-transform: capitalize; }
.row_content p { font-size: 14px; text-align: center; margin-top: 20px; line-height: 1.8; padding: 0 10px; }
.section_row_1 { margin-bottom: 30px; }
.lx { margin-top: 65px; margin-bottom: 30px; }
.title > h3 { background-color: #f6f6f6; text-align: center; text-transform: uppercase; background-image: url(../images/dash-line.png); background-repeat: repeat-x; background-position: center center; content: " "; display: inline-block; left: 0; margin: 0; top: 13px; width: 100%; z-index: 0; }
.title > h3 > span { background: none repeat scroll 0 0 rgb(248, 248, 248); padding-left: 10px; padding-right: 10px; position: relative; z-index: 2; }
.section_row_3 h3 a { color: #12bbd5; }
.border_tag { color: #e8e8e8; font-size: 15px; text-transform: uppercase; }
.prod_detail h5 { text-align: left; float: left; margin: 10px 0; text-transform: uppercase; }
.prod_detail a { color: #212121; }
.prod_detail span:hover { color: #2E2E2E; -webkit-transition: all ease-out 0.2s; transition: all ease-out 0.2s; }
.img_box { position: relative; overflow: hidden; margin-bottom: 0; border: 0; border-radius: 0; padding: 0; }
.gallery-img img { width: 100%; }
.gallery-img { overflow: hidden; position: relative; width: 100%; }
.gallery-img img { height: auto; transition: all 0.3s ease 0s; -webkit-transition: all 0.3s ease 0s; }
.box { border-bottom: 1px solid #BDBDBD; margin-bottom: 25px; }
.serch_icon { background-image: url(../images/search.png); }
.section_row_4 { margin-top: 45px; margin-bottom: 65px; }
.media_blog { margin-top: 35px; clear: both; padding-top: 35px; }
.section_row_4 h3 a { color: #12bbd5; }
.section_row_5 h3 a { color: #12bbd5; }
.hover { position: relative; }
.customNavigation { right: 30px; position: absolute; top: -15%; }
.header_line { position: relative; }
.btn_lr { border: 0; border-radius: 0; background-color: #12bbd5; padding: 2px 10px; color: #FFF; -webkit-transition: all ease-in-out 0.3s; transition: all ease-in-out 0.3s; }
.btn_lr:hover { background-color: #212121; }
.btn_lr:hover i { color: #ffffff; }
.btn_lr i { font-size: 24px; color: #fff; font-weight: normal; }
.media_left { margin-right: 18px; }
.media_right { margin-left: 18px; }
.media-body a { color: #f58634; text-transform: capitalize; }
.media-body a:hover { color: #535353; }
.foot_txt.text-left > a:hover { color: #fff; }
.slider { margin: 45px 0 50px 0; }
#owl-demo .item img { display: block; width: 100%; height: auto; }
.slide_bootom { margin: 50px auto; width: 95%; position: relative; }
.partners-prev.btn_lr { position: absolute; top: 50px; left: -25px; }
.partners-next.btn_lr { position: absolute; right: -25px; top: 50px; }
.owl-theme .owl-controls .owl-buttons div { padding: 5px 9px; }
.owl-theme .owl-buttons i { margin-top: 2px; }
.owl-theme .owl-controls .owl-buttons div { position: absolute; }
.owl-theme .owl-controls .owl-buttons .owl-prev { left: -45px; top: 55px; }
.owl-theme .owl-controls .owl-buttons .owl-next { right: -45px; top: 55px; }
.aboutus-section1 { margin: 40px 0 35px 0; }
.aboutus-section1 h2 { margin-bottom: 10px; text-transform: uppercase; font-size: 28px; }
.aboutus-section1 p { font-size: 15px; line-height: 2.0; }
.color_txt1 { color: #515050; font-family: Scada-Bold; }
.color_txt1:hover, .color_txt1:focus { color: #515050; text-decoration: none; }
.heading { color: #010101; }
.our-work { border-radius: 50%; background-color: #12bbd5; font-size: 26px; height: 80px; margin: 0 auto; text-align: center; width: 80px !important; }
span.foot_web { margin-top: 5px; }
.copy-right { margin-top: 5px; }
.icon-cenetr { font-size: 1.5em; margin: 25px 0; color: #FFF; }
.our-work-content h4 { margin: 20px 0 10px 0; font-size: 20px; text-transform: uppercase; }
.our-work-content p { font-size: 13px; line-height: 1.9; }
.our-work-content { padding: 0 23px; }
.aboutus-section-3 { margin: 45px 0 15px 0; }
.our-mission-2 { margin-left: 45%; width: 16%; margin-top: -8px; background-color: #f6f6f6; text-align: center; text-transform: uppercase; }
.our-mission { margin-left: 45%; width: 14%; margin-top: -8px; background-color: #f6f6f6; text-align: center; }
.our-mission-content { margin-bottom: 40px; display: inline-block; }
.our-mission-content h5 { text-align: center; font-size: 15px; margin: 20px 0; }
.our-mission-content p { text-align: justify; font-size: 14px; }
.our-strategy { margin-top: 40px; }
.our-team-section1 { margin-top: 40px; }
.our-team-section1 h2 { text-transform: uppercase; font-size: 28px; margin-bottom: 15px; }
.our-team-section2 { margin-bottom: 55px; }
.our-team-section1 p { font-size: 15px; line-height: 2.0; }
.tag-left { float: left; font-size: 15px; text-transform: capitalize; margin: 10px 0 12px; }
.our-team-detail a { margin: 10px 0 12px; float: right; font-size: 15px; text-transform: uppercase; }
.our-team-detail a:hover { color: #212121; -webkit-transition: all ease-in-out 0.3s; transition: all ease-in-out 0.3s; }
.our-team-detail p { font-size: 14px; text-align: center; }
.our-team-img { margin-top: 28px; }
.our-team-img img { width: 100%; }
.our-team-social { color: #b7b7b7; font-size: 13px; margin-top: 15px; }
.our-team-social li a i { color: #f6f6f6; font-size: 1.6em; border: 1px solid #a7a7a7; border-radius: 3px; height: 25px; width: 25px; background-color: #a7a7a7; padding-top: 2px; }
.blog-page { padding-left: 0; padding-right: 35px; }
.blog-article { margin: 40px 0px 30px; }
.blog-rightsidebar-img img { float: left; margin-bottom: 15px; margin-right: 15px; max-width: 100%; }
.blog-content { float: none; }
.blog-data { margin-top: 0px; margin-bottom: 20px; }
.blog-date { clear: both; padding-right: 14px; text-transform: uppercase; margin-right: 15px; margin-bottom: 5px; }
.blog-date h2 { font-size: 34px; margin: 0px; }
.blog-date h3 { font-size: 20px; color: #535353; margin: 0px; }
.blog-info { }
.blog-info > a { text-transform: capitalize; font-size: 24px; -webkit-transition: all ease-in-out 0.5s; transition: all ease-in-out 0.5s; }
.blog-breadcumb { padding: 8px 10px; text-transform: uppercase; margin-bottom: 5px; }
.blog-breadcumb li a { color: #535353; text-decoration: none; font-size: 15px; -webkit-transition: all ease-in-out 0.5s; transition: all ease-in-out 0.5s; }
.blog { float: left; width: 100%; }
.blog-breadcumb li { font-size: 13px; padding-left: 5px; }
.blog-breadcumb > li + li:before { color: #535353; content: " "; padding: 0 1px 0 0; font-size: 14px; }
.blog-breadcumb a:after { color: #535353; content: ":"; padding-left: 5px; font-size: 14px; }
.blog-breadcumb a:hover, blog-breadcumb li a:focus, .blog-info > a:hover, .blog-info > a:focus { color: #12bbd5; }
.blog-content p { margin-bottom: 5px; font-family: open_sansregular; font-size: 14px; padding: 0px 0px 7px 0px; line-height: 22px; }
.blog-content p a { color: #f58634; }
.blog-content p a:hover { color: #337ab7 !important; }
.sidebar-widgets { margin-bottom: 30px; }
.blog-left-page { padding-right: 0; padding-left: 35px; }
.sidebar-widgets h4 { font-size: 18px; text-transform: uppercase; margin-bottom: 15px; }
.blog-input { position: relative; height: 40px; }
.input-txt { position: relative; width: 100%; background-color: #FFF; border: 1px solid #dadada; border-radius: 0; font-weight: normal; padding: 7px 36px 7px 5px; -webkit-transition: all ease-in-out 0.5s; transition: all ease-in-out 0.5s; }
.input-txt:focus { box-shadow: inset 0 1px 5px #CCCCCC; -webkit-box-shadow: inset 0 1px 5px #CCCCCC; -moz-box-shadow: inset 0 1px 5px #CCCCCC; -ms-box-shadow: inset 0 1px 5px #CCCCCC; }
.input-btn { position: absolute; background-color: rgba(0, 0, 0, 0); border: medium none; color: #9E9E9E; font-size: 20px; margin: 3px 10px 0; right: 0; top: 0; }
.blog-list li a { font-size: 15px; color: #515151; padding-left: 5px; text-transform: capitalize; }
.blog-list li a:hover { color: #12bbd5; -webkit-transition: all ease-in-out 0.5s; transition: all ease-in-out 0.5s; }
.blog-list li:before { color: #515151; content: ">"; }
.blog-list li { border-bottom: 1px dotted #bbbbbb; padding: 15px 0 7px; }
.sidebar-widgets p { font-size: 13px; text-align: justify; }
.blog-media { border-bottom: 1px dotted #bbbbbb; padding-bottom: 12px; }
.blog-media h5 { color: #434343; font-size: 13px; }
.blog-media a { display: block; color: #000; font-size: 16px; font-weight: 500; line-height: 1.1; text-transform: uppercase; -webkit-transition: all ease-in-out 0.5s; transition: all ease-in-out 0.5s; }
.blog-media a:hover { color: #12bbd5; }
.more-content { margin-top: 14px; }
.comments { margin: 25px 0 0 0; }
.comments ul { list-style: outside none none; }
.comments ul li ul > li { margin-left: 30px; }
.comments h2 { font-size: 30px; color: #2e2e2e; margin-bottom: 25px; margin-top: 10px; text-transform: capitalize; }
.comments-box { border: 1px solid #dddddd; padding: 15px 10px 30px 15px; margin-bottom: 22px; }
.comments-box p { padding: 15px 0 0 10px; font-size: 15px; color: #2e2e2e; text-transform: capitalize; }
.comment-media h4 a { font-size: 15px; color: #2e2e2e; text-transform: capitalize; }
.comment-media h4 a:hover { color: #12bbd5; -webkit-transition: all ease-in-out 0.5s; transition: all ease-in-out 0.5s; }
a:hover, a:focus { text-decoration: none; }
.comments-box span > a { float: right; font-size: 15px; text-transform: uppercase; }
.comments-box span > a:hover { color: #212121; -webkit-transition: all ease-in-out 0.5s; transition: all ease-in-out 0.5s; }
.reply-name > input { width: 48%; background-color: #f6f6f6; border: 1px solid #dadada; border-radius: 0; padding: 5px; color: #2e2e2e; }
.reply-name > input:focus, .reply-name > textarea:focus { border: 1px solid #017c9b; -webkit-transition: all ease-in-out 0.5s; transition: all ease-in-out 0.5s; }
.reply-box { margin-bottom: 15px; }
.reply-name > input[placeholder] { color: #2e2e2e; }
.reply-name > textarea:-moz-placeholder {
color:#2e2e2e;
}
.inp-lft { margin-left: 25px; }
.reply-name > textarea { width: 100%; background-color: #f6f6f6; border: 1px solid #dadada; border-radius: 0; padding: 5px; margin: 22px 0 15px; resize: vertical; }
.reply-name input[type=submit] { border: 0; border-radius: 0; background-color: #017c9b; padding: 5px 15px; color: #FFF; font-size: 16px; width: 130px; }
.reply-name input[type=submit]:hover, .reply-name input[type=submit]:focus, .reply-name input[type=submit]:active { border: 0; border-radius: 0; background-color: #212121; color: #FFF; font-size: 16px; -webkit-transition: all ease-in-out 0.5s; transition: all ease-in-out 0.5s; }
.gmap iframe { width: 100%; margin: 35px 0 20px; height: 345px; }
.contact-information { margin-bottom: 85px; }
.contact-form { border-right: 1px solid #dadada; padding: 10px 105px 0 0; }
.contact-form > input { width: 100%; border: 0; border-radius: 0; padding: 10px; margin: 5px 0; }
.contact-form > input:hover, .contact-form > textarea:hover { outline: 2px solid #e3edf0; }
.contact-form > input:hover, .contact-form > input:focus, .contact-form > textarea:hover, .contact-form > textarea:focus { box-shadow: 0 0 0 #d6e7ed; }
.contact-form > textarea { width: 100%; border: 0; border-radius: 0; padding: 10px; margin: 5px 0; resize: vertical; }
.contact-form > a { font-size: 22px; background-color: #0085ae; padding: 2px 23px; margin-top: 10px; border: 0; border-radius: 0; color: #FFF; }
.contact-form > a:hover, .contact-form > a:focus, .contact-form > a:active { background-color: #212121; color: #FFF; -webkit-transition: all ease-out 0.5s; transition: all ease-out 0.5s; }
.contact-address { padding-left: 90px; padding-top: 10px; }
.contact-address h3 { font-size: 24px; color: #0085ae; text-transform: capitalize; }
.contact-address p { font-size: 14px; margin: 17px 0; }
.add-ul { margin-bottom: 30px; }
.add-ul li { color: #4A4A4A; float: left; font-size: 14px; width: 100%; }
.add-ul > li > span { float: left; font-size: 14px; padding: 1px 0; width: 70px; text-transform: capitalize; }
.socil-ul > li > a { color: #909193; padding-right: 22px; -webkit-transition: all ease-out 0.5s; transition: all ease-out 0.5s; }
.socil-ul > li > a:hover { color: #0085ae; }
.socil-ul { margin-top: 18px; margin-left: 0; }
.services { margin-top: 45px; }
.our-service-content { display: inline-block; }
.our-service-content p { font-size: 15px; line-height: 2; text-align: justify; }
.service-sec2 { margin-bottom: 60px; }
.media.service-media-left { margin-top: 40px; }
.our-service-content h5 { font-size: 15px; margin: 15px 0 20px; text-align: center; }
.service-media-left p { padding: 7px 0 13px 13px; font-size: 14px; color: #414141; }
.service-media-left span { padding-left: 13px; }
.service-media-left h4 { font-size: 24px; color: #414141; margin: 0 0; padding-left: 15px; text-transform: uppercase; }
.headinn { border-bottom: 1px solid #aeaeae; border-top: 1px solid #aeaeae; }
.laurels_menu { padding: 0px 0 15px 0; }
.laurels_menu_bg { background-repeat: no-repeat; background-size: cover; }
.laurels_menu h1 { color: #1e1e1e; float: left; font-family: Scada-Bold; text-transform: capitalize; margin: 0px; }
.site-breadcumb { float: left; padding: 0; margin: 15px 0 0 10px; background-color: transparent; text-transform: capitalize; }
.site-breadcumb li { font-size: 15px; }
.list-breadcumb > li .active { color: #12bbd5; }
.site-breadcumb li a, .list-breadcumb li a { color: #1e1e1e; text-transform: capitalize; }
.list-breadcumb li a:hover { color: #12bbd5; -webkit-transition: all ease-in-out 0.3s; transition: all ease-in-out 0.3s; }
.site-breadcumb li.active { color: #1e1e1e; }
.site-breadcumb li a:hover { color: #12bbd5; font-size: 15px; }
.site-breadcumb > li + li:before { color: #1e1e1e; content: "/"; font-size: 15px; padding: 0 5px; }
.portfolio_list { margin: 35px 0 10px 0; }
.list-breadcumb > li + li:before { color: #1e1e1e; content: "/"; font-size: 18px; padding: 0 5px; }
.list-breadcumb { font-size: 18px; color: #1e1e1e; }
.portfolio_btns { margin: 10px 0 35px; }
.padding-left { margin-left: 28px; }
.padding-right { margin-right: 28px; }
.portfolio-4-btns { margin: 10px 0 40px 0; }
.portfolio-3-box { border-bottom: 1px solid #BDBDBD; position: relative; display: block; margin-bottom: 25px; }
.owl-pagination { display: none; }
.portfolio-3 { margin-top: 50px; }
.portfolio-3-btns { margin: 5px 0 40px 0; }
.single-portfolio-article { margin: 50px 0 55px 0; }
.single-portfolio-img img { width: 100%; }
.single-portfolio-content h5 { font-size: 16px; color: #12bbd5; font-style: normal; text-transform: uppercase; }
.single-portfolio-content p { font-size: 13px; color: #1e1e1e; font-style: normal; margin: 27px 0; line-height: 1.7; text-align: justify; }
.view-proj-btn { font-size: 16px; padding: 5px 25px; }
.view-proj-btn:hover { color: #ffffff; }
.single-portfolio { margin: 35px 0 30px 0; display: inline-block; width: 100%; }
footer { background-color: #121212; border-top: 2px solid #999999; float: left; width: 100%; }
.section_bottom { background-color: #000; border-bottom: 2px solid #fff; padding: 30px 0px; }
.bottum_hr_1 { border-bottom: 1px dashed #6E6E6E; content: " "; }
.bottum_hr { width: 100%; }
.column-footer:last-child { }
.bottum_hr h4 { font-size: 16px; color: #ffffff; margin-top: 25px; margin-bottom: 25px; border-bottom: 1px dashed #4a4949; padding-bottom: 10px; text-transform: uppercase; }
.bottum_hr p { font-size: 13px; color: #b7b7b7; margin: 25px 0; line-height: 1.9; }
.bottum_hr ul a:before { content: ""; padding-right: 25px; background-image: url("../images/circle.png"); background-repeat: no-repeat; background-position: 0px 6px; }
.address ul li { list-style: none outside none; color: #b7b7b7; font-size: 13px; margin-top: 5px; }
.address ul li:before { color: #b7b7b7; content: " "; list-style: none outside none; }
.bottum_hr ul li { list-style: none outside none; color: #b7b7b7; font-size: 16px; border-bottom: 1px dotted #414141; padding: 8px 0px; }
.bottum_hr ul { margin-top: 25px; }
.bottum_hr ul a { color: #898989; margin-left: 5px; text-transform: capitalize; -webkit-transition: all ease-in-out 0.3s; transition: all ease-in-out 0.3s; }
.bottum_hr ul a:hover { color: #ffffff; margin-left: 9px; }
.bottom-footer { padding: 10px 0 10px 0; }
.bottom-footer p { color: #b7b7b7; font-size: 13px; text-transform: uppercase; }
.bottom-footer ul { float: right; }
.bottom-footer ul a { color: #b7b7b7; margin-left: 15px; }
.bottom-footer ul li { list-style: none; float: left; margin-left: 5px; }
.bottom-footer ul li a i { color: #121212; font-size: 1.6em; border-radius: 2px; width: 25px; background-color: #a7a7a7; padding-left: 3px; transition: all 0.5s ease-in-out 0s; -webkit-transition: all 0.5s ease-in-out 0s; }
.facebook-hover:hover { background-color: #3b5998; color: #fff; }
.twitter-hover:hover { background-color: #48c4d2; color: #fff; }
.googleplus-hover:hover { background-color: #d94a39; color: #fff; }
.linkedin-hover:hover { background-color: #71b2d0; color: #fff; }
.address { margin-bottom: 35px; }
span.foot_txt { float: right; }
span.all-rights { float: left; padding-top: 0%; }
.footer-ttl { font-size: 22px; color: #00aff0; text-transform: uppercase; padding-bottom: 15px; }
.abt-p { font-size: 16px; color: #898989; }
.abt-p a { border: 1px solid #ccc; border-radius: 3px; padding: 5px 10px; float: right; margin-top: 10px; color: #898989; }
.ftr-fb { margin-bottom: 15px; }
.ftr-logo { margin-top: 30px; }
.ftr-btm { background-color: #616161; }
.foot_txt a { color: #fff; }
h1.hm_ttl { font-weight: 400; font-family: open_sansregular; color: #3c3623; text-align: left; padding-bottom: 15px; }
.home-cnt p { font-size: 15px; text-align: left; font-weight: 300; font-family: open_sansregular; color: #6a6a6a; }
/*.home-cnt a{background:#F58634;color:#fff;padding:5px 10px;border-radius:3px;margin:5px;}*/ 
.services_parallax { background-image: url(../images/parallax.jpg); background-attachment: fixed; background-position: 0 92%; background-repeat: no-repeat; padding: 10px 0 35px; float: left; width: 100%; background-size: cover; }
.para-box { background: #fff; position: relative; border: 2px solid #000; outline: 2px solid #fff; padding: 15px; min-height: 300px; }
.para-icon { text-align: center; }
.info { text-align: justify; color: #101010; font-size: 15px; font-family: open_sansregular; }
.para-btn a { background: #000; padding: 7px 10px; border-radius: 4px; color: #fff; font-size: 16px; font-family: open_sansregular; }
.info-ttl { text-align: center; }
.para-btn { text-align: center; padding: 10px; margin-top: 15px; position: absolute; width: 92%; left: auto; bottom: 15px; box-sizing: border-box }
.info h3 { color: #3c3623; }
h1.para-ttl { font-weight: 400; font-family: open_sansregular; color: #fff; text-align: center; font-size: 48px; display: table; margin: 0 auto; position: relative; padding-bottom: 25px; }
h1.para-ttl:before, h1.para-ttl:after { content: ""; position: absolute; }
h1.para-ttl:before { border-bottom: 1px solid #ccc; width: 160px; bottom: 0; margin-left: -84px; left: 50%; }
h1.para-ttl:after { border-radius: 50%; background: #ccc; width: 10px; height: 10px; bottom: -5px; margin-left: -10px; left: 50%; }
.home-cnt { padding-bottom: 30px; }
.page-template-home-page .home-cnt { padding-bottom: 0px; margin-top: 35px; }
.expertise { background: rgba(0, 0, 0, 0) url("../images/white-bg.jpg") repeat scroll 0 0; float: left; padding: 30px 0; position: relative; width: 100%; height: auto; }
.con_parallax { background-image: url(../images/contact.jpg); background-position: 0 92%; background-attachment: fixed; background-size: cover; background-repeat: no-repeat; padding: 35px 0 35px; float: left; width: 100%; }
.con_parallax input, textarea { font-size: 16px; line-height: inherit; background: transparent; border: 1px solid #aeaeae; border-radius: 4px; padding: 8px 15px; color: #bfc0c6; font-weight: 300; width: 100%; }
input.wpcf7-form-control.wpcf7-submit { width: auto; padding: 8px 20px 8px 20px; background-color: #F58634; color: #fff; border: 0px; text-align: center; }
.con_parallax textarea { height: 133px; }
h3.con-ttl { padding: 0px; margin: 0px 0px 5px 0px; font-size: 24px; font-family: open_sansregular; color: #fff; font-weight: 300; text-transform: uppercase; }
h3.con-tt { padding: 0px; margin: 0px 0px 5px 0px; text-transform: inherit; font-size: 24px; font-family: open_sansregular; color: #fff; font-weight: 300; }
.con-num { border: 1px solid #aeaeae; padding: 5px; text-align: center; color: #fff; font-size: 18px; font-family: open_sansregular; border-radius: 5px; font-weight: 300; }
.con-num p { margin: 0px; }
.con-num-left { width: 49%; float: left; border: 1px solid #aeaeae; border-radius: 5px; margin: 11px 0px 0px 0px; padding: 10px; text-align: center; color: #fff; font-weight: 300; margin-right: 11px; font-family: open_sansregular; }
.con-num-right { width: 49%; float: left; border: 1px solid #aeaeae; border-radius: 5px; margin: 11px 0px 0px 0px; padding: 10px; text-align: center; color: #fff; font-weight: 300; font-family: open_sansregular; }
.con-num-full-add .con-num-right { width: 49%; float: left; border: 1px solid #aeaeae; border-radius: 5px; margin: 11px 0px; padding: 10px; text-align: center; color: #fff; font-weight: 300; font-family: open_sansregular; }
.con-num-full-add .con-num-left { width: 49%; float: left; border: 1px solid #aeaeae; border-radius: 5px; margin: 11px 0px 0px; padding: 10px; text-align: center; color: #fff; font-weight: 300; margin-right: 11px; font-family: open_sansregular; }
p.add-ttl { font-weight: 400; font-size: 16px; }
p.add-dtl { font-weight: 300; font-size: 16px; margin: 0px; }
.con-num span { font-weight: 400; }
.read-ls-banner { background: #f58634; padding: 10px; border-radius: 3px; }
.col-md-6.expert-dtl { margin-right: 30px; border: 1px solid #ccc; padding: 10px; width: 48.6%; min-height: 632px; }
.col-md-6.fitzroy-dtl { border: 1px solid #ccc; padding: 10px; width: 48.6%; }
.expert-ttl { font-size: 30px; text-align: center; color: #563f3f; font-family: open_sansregular; padding: 10px 0px 5px; position: relative; margin-bottom: 20px; }
.expert-ttl:before { border-bottom: 1px solid #ccc; width: 160px; bottom: 0; margin-left: -84px; left: 50%; }
.expert-ttl:after { border-radius: 50%; background: #ccc; width: 10px; height: 10px; bottom: -5px; margin-left: -10px; left: 50%; }
.expert-ttl:after, .expert-ttl:before { content: ""; position: absolute; }
.expert-dtl p { color: #6a6a6a; font-family: open_sansregular; }
p.expert-inttl { color: #563f3f; font-size: 20px; }
ul.expert-left { width: 100%; float: left; padding: 0px; }
ul.expert-left { padding: 0px; }
.expert-dtl li:before { list-style: none; content: ""; padding-right: 20px; background-image: url("../images/circle.png"); background-repeat: no-repeat; background-position: 0px 4px; }
.expert-dtl li { list-style: none; color: #6a6a6a; font-size: 13px; font-family: open_sansregular; padding: 4px 0px; }
.fitzroy-dtl p { color: #6a6a6a; font-family: open_sansregular; }
.main-menu-ul > ul > li.current-menu-item > a, .main-menu-ul > ul > li.current-menu-ancestor > a, .main-menu-ul > ul > li:hover > a, .main-menu-ul > ul > li > a:hover, .main-menu-ul > ul > li > a:focus { background: #F58634 none repeat scroll 0 0; color: #fff; }
.main-menu-ul ul li { }
.clear-ipad { clear: both; display: none; }
.page-template-innerpage p { font-family: open_sansregular; font-size: 14px; padding: 0px 0px 7px 0px; color: #6a6a6a; text-align: justify; }
.page-template-innerpage strong { color: #f58634; }
.page-template-innerpage ul { font-family: open_sansregular; }
.page-template-innerpage h3 { font-family: open_sansregular; color: #F58635; padding: 0px; margin: 0px; font-size: 22px; padding-bottom: 8px; }
.hm_cnt { padding-bottom: 30px; }
.page-template-services .para-box { margin-bottom: 30px; min-height: 348px; }
.page-template-services .services { margin-top: 0px; }
.contact-add { margin-top: 90px; }
.cnt-add-dtl-ttl { font-size: 20px; }
.cnt-add-dtl-fld { font-size: 15px; line-height: 22px; }
.cnt-add-dtl-fld small { font-size: 14px; }
.cnt-add-dtl-fld small a { color: #f58634; }
.cnt-add-dtl { 
	    border-radius: 3px;
    color: #000;
    float: none;
    font-family: open_sansregular;
    margin-bottom: 10px;
    padding: 5px;
    width: 23%;
    display: inline-block;
 }
.contxt input { font-size: 16px; line-height: inherit; background: #fff; border: 1px solid #fff; border-radius: 4px; padding: 8px 15px; color: rgb(245, 134, 52); font-weight: 300; width: 100%; }
.con-title { font-size: 18px; padding: 0px 0px 10px; color: #000; font-family: open_sansregular; }
.contxt textarea { height: 145px; color: rgb(245, 134, 52); border: 1px solid #fff; background: #fff; }
.con-map { margin-top: 35px; margin-bottom: 30px; }
.headinn img { width: 100%; }
a.cmt-full-profile { background: #F58635; padding: 5px 10px; border-radius: 5px; }
.col-one-fourth.team { border: 1px solid #ccc; padding: 10px; border-radius: 5px; margin-bottom: 30px; text-align: center; min-height: 390px; }
.family-law li { line-height: 22px; }
.family-law li:before { line-height: 22px; list-style: none; content: ""; padding-right: 20px; background-image: url("../images/circle.png"); background-repeat: no-repeat; background-position: 0px 4px; }
ul.family-law { padding-left: 10px; }
.family-law li { list-style: none; font-family: open_sansregular; font-size: 14px; padding: 0px 0px 7px 0px; color: #6a6a6a; }
.innerbg { background: rgba(0, 0, 0, 0) url("../images/white-bg.jpg") repeat scroll 0 0; float: left; position: relative; width: 100%; height: auto; }
.conbg { background: rgba(0, 0, 0, 0) url("../images/white-bg.jpg") repeat scroll 0 0; position: relative; width: 100%; height: auto; padding-top: 40px; }
.headinn .inn-head-line .inn-head-hight { display: table-cell; text-align: center; vertical-align: middle; }
.headinn .inn-head-line { position: absolute; display: table; top: 0; }
h1.inn-pag-ttl { color: #fff; font-weight: 400; font-family: open_sansregular; text-align: center; padding-bottom: 15px; }
.page-template-innerpage .hm_cnt { padding: 40px 0px 30px; }
.page-template-services .innerbg { padding: 40px 0px 30px; }
.page-template-contact-page .innerbg { padding: 40px 0px 30px; }
img.ls-bg.ls-preloaded { margin-top: 0px !important; }
.page-template-services .para-btn { text-align: center; padding: 10px; margin-top: 15px; position: absolute; width: 92%; left: auto; bottom: 15px; box-sizing: border-box; }
.cnt-add-dtl-fld a { color: #f58634; }
.img-bdr { border: 1px solid #ccc; padding: 5px; margin: 10px 0px; }
.call-btn { background: url("../images/btn-phn.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0); height: 51px; right: -140px; position: fixed; top: 150px; width: 192px; z-index: 99; -webkit-transition: all .4s ease; -moz-transition: all .4s ease; -ms-transition: all .4s ease; -o-transition: all .4s ease; transition: all .4s ease; }
.call-btn:hover { right: 0; }
div#wgmpmap { border: 1px solid #ccc; }
.homecont_right { color: #f58634; font-size: 50px; font-weight: bold; line-height: 51px; margin-bottom: 2%; margin-top: 4%; }
.left_home_border { clear: both; padding: 23px; text-align: center; }
.home_left { float: left; }
.foot_icon_gplus { width: 90%; }
.foot_web { margin-top: 2%; display: block; }
.foot_web_plus { float: left; }
.section_bottom.col-md-12.no-padding.clearfix { display: none; }
.blog-data #cmt-content .cmt_profile_pic img { margin: 0px auto; float: none; }
.blog-data h4.cmt-name { text-align: center; font-weight: bold; margin: 10px 0 0px; line-height: 20px; color: #f58634; }
.cmt-role { font-family: open_sansregular; font-size: 15px; padding: 0px 0px 7px 0px; text-align: center; font-style: italic; font-weight: 700; }
.single.single-cmt-management-team header { display: none; }
.single.single-cmt-management-team .headinn { display: none; }
.single.single-cmt-management-team footer { display: none; }
.single.single-cmt-management-team .call-btn { display: none; }
input.con-free { background-color: #F58634; color: #fff; border: 0px; font-size: 16px; border-radius: 4px; padding: 10px 18px; }
.page-id-17 .free-btn { display: none; }
.con-num a { color: #fff; }
.con-num a:hover { color: #fff; }
span.foot_web { text-align: right; font-family: open_sansregular; }
span.foot_web_plus { margin-left: 0px; }
.screen-reader-text { display: none; }
.blog_list:nth-of-type(2n) { margin-right: 0; }
.blog_list { border: 2px solid #E2E2E2; float: left; margin-bottom: 22px; margin-right: 22px; padding: 15px; width: 48%; font-family: open_sansregular; }
.blog_list .blog-date { border-right: none; }
.blog_list .comment_blog a { float: right; color: #F58634; margin: 0; padding: 7px 0; }
.blog_list .read-more { margin: 15px 0 0; }
div.error_msg { color: red; }
.text-left { background-color: #F58634; color: #fff; font-size: 24px; padding: 9px 0; text-align: center; font-family: open_sansregular; }
.blogsidebar-dtl select { border: 1px solid #ccc; font-size: 16px; padding: 3% 1%; width: 100%; color: #737171; }
.blog_list .readmore a { background-color: #F58634; color: #fff; padding: 0px 15px; font-size: 20px; }
.comment-reply-title { color: #f58634; }
.comments-title { color: #f58634 !important; }
#commentform input[type="submit"] { background-color: #f58634 !important; }
.sidebar_blog { background-color: #f0f0f0; padding: 10px 10px 20px; }
.test_img { background-color: #ccc; border-radius: 33px; color: #F58634; float: left; margin-right: 10px; padding: 14px; }
.blog_ttl { color: #F58634; font-size: 23px; padding-bottom: 10px; padding-top: 10px; }
.sidebar_blog a { color: #F58634; font-size: 20px; }
.single-blog .form-allowed-tags { display: none; }
.single-blog .comments-area input, .single-blog .comments-area textarea { border: 1px solid #ccc; margin-bottom: 0; padding: 5px; width: 500px; }
.single-blog #commentform input { margin-bottom: 0; }
.single-blog .comments-area textarea { height: 75px; }
.single-blog .comments-area p { margin: 0 0 5px; }
.ft-menu a.ft-mnu-btn { color: #ffffff; }
.ft-menu a.ft-mnu-btn:hover { color: #f58634; }
.home-cnt h2 { font-family: open_sansregular; font-weight: 500; color: #6a6a6a; }
.free-btn { font-family: open_sansregular; }
.hm_cnt h2 { font-family: open_sansregular; font-size: 22px; }
.single-cmt-management-team .sidebar_blog { display: none; }
.single-cmt-management-team .blog-date { display: none; }
.single-cmt-management-team .blog-content { float: left; }
.single-cmt-management-team .blog-rightsidebar-img img { margin: 0px auto; float: none; border-radius: 5% 5%; }
.single-blog .cmt-management-team { width: 100%; }
.single-cmt-management-team .blog-content p { text-align: center; }
h4.cmt-name { display: none; }
.single-cmt-management-team h4.cmt-name { display: block; }
.cmt-members h4.cmt-name { display: block; }
.main-menu-ul > ul > li ul li.current-menu-item a, .main-menu-ul > ul > li ul li.current-menu-ancestor > a, .main-menu-ul > ul > li ul li:hover > a, .main-menu-ul > ul > li ul li> a:hover, .main-menu-ul > ul > li ul li> a:focus { background: #F58634; color: #fff; }
.search-form-404 { text-align: center; }
h1.pagenot { text-align: center; color: #F58635; }
input#searchsubmit { background-color: #F58634; color: #fff; border: 0px; font-size: 15px; border-radius: 4px; padding: 3px 15px; }
.thankyou { margin-top: 35px; }
.pagenotimg { text-align: center; }
.con-form { display: none; }
.single-cmt-management-team .con-form { display: block; }
.con-form input { width: 100%; padding: 5px 10px; }
.con-form textarea { width: 100%; padding: 5px 10px; height: 100px; color: #000; }
.teamcon-num { font-size: 16px; float: right; }
.teamcon-num { display: none; }
.single-cmt-management-team .teamcon-num { display: block; }
.teamcon-num a { color: #f58634; }
.teamcon-num a:hover { color: #f58634; }
.backhome { background-color: #F58634; width: 143px; padding: 15px; }
.backhome a { color: #fff; font-size: 14px; }
.map { border: 1px solid #ccc; padding: 2px; }
.contact { background: rgb(245, 134, 52) none repeat scroll 0% 0%; padding: 20px; margin-top: 35px; margin-bottom: 10px; border-radius: 3px; float: right; }
.blog_contact { background: rgb(245, 134, 52) none repeat scroll 0% 0%; padding: 20px; margin-top: 35px; margin-bottom: 10px; clear: both; border-radius: 3px; width: 100%; float: left; }
.contact input.wpcf7-form-control.wpcf7-submit { width: auto; padding: 6px 20px; color: #F58634; text-align: center; background-color: #fff; border: 1px solid; }
.contacthm { background: rgb(245, 134, 52) none repeat scroll 0% 0%; padding: 20px; margin-top: 35px; margin-bottom: 10px; border-radius: 3px; }
.contacthm input.wpcf7-form-control.wpcf7-submit { width: auto; padding: 6px 20px; color: rgb(245, 134, 52); text-align: center; background-color: #fff; border: 1px solid; }
.contacthm .contxt textarea { font-size: 16px; line-height: inherit; background: #fff; border: 1px solid #FFF; border-radius: 4px; padding: 4px 9px; color: rgb(245, 134, 52); font-weight: 300; width: 100%; height: 90px; }
.contacthm .contxt input { font-size: 16px; line-height: 20px; background: #fff; border: 1px solid #FFF; border-radius: 4px; padding: 0px 9px; color: rgb(245, 134, 52); font-weight: 300; width: 100%; height: 34px; }
.contacthm .con-title { font-size: 20px; padding: 0px 0px 10px; color: #FFF; font-family: open_sansregular; text-align: center; }
.con_parallax h3 { text-align: center; }
#post-574 .backhome { display: none; }
.col-md-4.in-con { width: 29%; }
.wpcf7-form-control::-webkit-input-placeholder {
color:rgb(245, 134, 52);
}
.wpcf7-form-control::-moz-placeholder {
color:rgb(245, 134, 52);
}
.wpcf7-form-control:-ms-input-placeholder {
color:rgb(245, 134, 52);
}
.in-con input { font-size: 16px; line-height: 20px; background: #fff; border: 1px solid #FFF; border-radius: 4px; padding: 0px 9px; color: rgb(245, 134, 52); font-weight: 300; width: 100%; height: 34px; }
.in-con .con-title { text-align: center; }
.in-con p { padding: 0; }
.in-con textarea { height: 90px; padding: 4px 9px; font-size: 16px; line-height: 20px; background: #fff; border: 1px solid #FFF; border-radius: 4px; color: rgb(245, 134, 52); font-weight: 300; }
.page-template-team .hm_cnt { padding: 40px 0 30px; }
.page-template-team strong { color: #f58634; }
.con_parallax .cnt-add-dtl { border: 1px solid #fff; border-radius: 3px; color: #fff; float: none; font-family: open_sansregular; margin-bottom: 10px; margin-left: 5.4px; margin-right: 6px; padding: 5px; text-align: center; width: 20%; display: inline-block; }
.cnt-address-50 { text-align: center; }
.top-number { color: #fff; font-family: open_sansregular; font-size: 20px; padding: 5px; text-align: right; }
.top-number a { color: #fff; background-color: #f58634; padding: 7px; }
.header-top { }
.top-number img { margin-right: 3px; vertical-align: middle; width: 25px; }
.wpcf7-form-control.wpcf7-captchar { margin-right: 20px; width: 50%; border: 1px solid #aeaeae; border-radius: 3px; }
.gplus-img { margin: 5px 0px 2px; }
.logo-display { margin-top: -20px; }
.expertttl { font-weight: 400; font-family: open_sansregular; color: #fff; text-align: center; font-size: 48px; display: table; margin: 0 auto; position: relative; padding-bottom: 25px; }
.single-cmt-management-team .backhome { display: block; }
.backhome { display: none; }
.wpgmp_map { width: 100% !important; }
.testimonial-page { padding: 40px 0px 30px }
.testimonial-content p { font-family: open_sansregular; font-size: 14px; padding: 0px 0px 7px 0px; color: #6a6a6a; text-align: justify; }
.testimonial-content p:first-child:before, .testimonial-content p:last-child:after { content: "\f10d"; display: inline-block; font: normal normal normal 14px/1 FontAwesome; font-size: 20px; text-rendering: auto; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; margin-right: 10px; color: #f58634; }
.testimonial-content p:last-child:after { content: "\f10e"; margin-left: 10px; margin-right: 0; }
.testimonial-page article { margin-bottom: 30px; border-bottom: 1px dotted #f58634; padding-bottom: 15px; }
.cnt_dtl { margin: 10px auto; display: block; font-size: 25px; text-align: center; }
.blog-author-type { float: left; padding-right: 10px; }
.blog-author-name { float: left; }
.blog-author-post { float: left; padding-left: 5px; }
